/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


table											{ width: auto; border-collapse: collapse; }

img											{ display: block; width: 100%; max-width: 320px; margin: 6px 0px; }

sup, sub										{ line-height: 1px; }

ol:nth-of-type(1) li::before								{ content: counter(item) "."; font-family: PtSerifBook, Arial, Tahoma; }

ol:nth-of-type(2) div:nth-of-type(1)							{ width: auto; }
ol:nth-of-type(2) div:nth-of-type(1) table tr:nth-of-type(1) td:nth-of-type(1)		{ white-space: nowrap; padding-top: 1.5em; }
ol:nth-of-type(2) div:nth-of-type(1) table tr:nth-of-type(1) td:nth-of-type(2)		{ white-space: nowrap; border-bottom: 1px solid #404040; padding: 2px 6px; }
ol:nth-of-type(2) div:nth-of-type(1) table tr:nth-of-type(1) td:nth-of-type(3)		{ white-space: nowrap; padding: 0; padding-top: 1.5em; }
ol:nth-of-type(2) div:nth-of-type(1) table tr:nth-of-type(2) td:nth-of-type(1)		{ text-align: center; }

ol:nth-of-type(2) div:nth-of-type(2)							{ width: auto; }
ol:nth-of-type(2) div:nth-of-type(2) table tr:nth-of-type(1) td:nth-of-type(1)		{ white-space: nowrap; border-bottom: 1px solid #404040; padding: 2px 6px; }
ol:nth-of-type(2) div:nth-of-type(2) table tr:nth-of-type(1) td:nth-of-type(2)		{ white-space: nowrap; padding: 0; padding-top: 1.5em; }
ol:nth-of-type(2) div:nth-of-type(2) table tr:nth-of-type(2) td:nth-of-type(1)		{ text-align: center; }

ol:nth-of-type(2) div:nth-of-type(3)							{ width: 100%; }
